Bug 606811 - pysvn 1.7.2 is available
Summary: pysvn 1.7.2 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pysvn (Show other bugs)
(Show other bugs)
Version: 14
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Caitlyn O'Hanna
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-22 14:29 UTC by Fabian Affolter
Modified: 2010-08-21 13:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-21 13:05:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Fabian Affolter 2010-06-22 14:29:49 UTC
There is new release of pysvn available.

Comment 1 Bug Zapper 2010-07-30 12:11:45 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.